"All" = "すべて";

"Letter" = "文字";

"Uppercase" = "大文字";

"Lowercase" = "小文字";

"Ligature" = "リガチャー";

"Smallcaps" = "スモールキャップ";

"Superscript" = "上付き";

"Number" = "数字";

"Decimal Digit" = "標準の数字";

"Oldstyle Figures" = "オールドスタイル";

"Lining Figures" = "ライニング";

"Tabular Figures" = "等幅ライニング";

"Tab Oldstyle Figures" = "等幅オールドスタイル";

"Fraction" = "分数";

"Other" = "その他";

"Punctuation" = "約物";

"Parenthesis" = "括弧";

"Dash" = "ダッシュ";

"Quote" = "引用符";

"Separator" = "スペース類";

"Space" = "スペース";

"Nonspace" = "非スペーシング";

"Symbol" = "記号";

"Currency" = "通貨";

"Math" = "数学";

"Arrow" = "矢印";

"Geometry" = "幾何図形";

"Mark" = "発音記号";

"Spacing" = "スペーシング";

"Combining" = "Combining";

"Legacy" = "Legacy";

"Nonspacing" = "非スペーシング";

"Modifier" = "修飾";

"Latin" = "ラテン";

"Basic" = "音節";

"Western European" = "西欧";

"Central European" = "中欧";

"South Eastern European" = "東南欧";

"Vietnamese" = "ベトナム";

"Pinyin" = "ピンイン";

"IPA" = "国際音声記号";

"Pan African Latin" = "汎アフリカ";

"Cyrillic" = "キリル";

"Adobe Extended" = "Adobe 拡張";

"Extended" = "拡張";

"Greek" = "ギリシャ";

"Archaic Letters" = "旧字";

"Polytonic" = "ポリトニック";

"Coptic" = "コプト";

"Hebrew" = "ヘブライ";

"Marks and Composites" = "ニクードと合成字";

"Arabic" = "アラビア";

"Basic Shapes" = "基本字形";

"Persian" = "ペルシア";

"Urdu" = "ウルドゥ";

"Ligatures" = "リガチャー";

"Southeast Asia" = "東南アジア";

"Cham" = "チャム文字";

"Khmer" = "クメール";

"Lao" = "Lao";

"Myanmar" = "ビルマ文字";

"Thai" = "タイ";

"Tham" = "ラーンナー文字";

"Other Scripts" = "その他";

"Armenian" = "アルメニア";

"Syriac" = "シリア";

"Ethiopic" = "エチオピア";

"Georgian" = "グルジア文字";

"Old Orthography" = "Old Orthography";

"Old Georgian" = "Old Georgian";

"Tifinagh" = "ティフィナグ文字";

"Basic-IRCAM" = "IRCAM式ティフィナグ文字";

"Neo-Tifinagh" = "Neo-Tifinagh";

"Tuareg" = "トゥアレグ語";

"Chinese" = "中国語";

"Ideograph" = "漢字";

"Japanese" = "和文";

"Kana" = "かな";

"Japanese Kanji" = "漢字";

"Joyo" = "常用漢字";

"JIS Standard 1" = "JIS第1水準";

"JIS Standard 2" = "JIS第2水準";

"IBM Extended" = "IBM拡張";

"Educational 1" = "教育漢字1学年";

"Educational 2" = "教育漢字2学年";

"Educational 3" = "教育漢字3学年";

"Educational 4" = "教育漢字4学年";

"Educational 5" = "教育漢字5学年";

"Educational 6" = "教育漢字6学年";

"Indic" = "インド系";

"Bengali" = "ベンガル文字";

"Devanagari" = "デヴァナーガリー";

"Gujarati" = "グジャラート文字";

"Gurmukhi" = "グルムキー文字";

"Kannada" = "カンナダ文字";

"Malayalam" = "マラヤーラム文字";

"Oriya" = "オリヤー文字";

"Tamil" = "Tamil";

"Sanskrit" = "Sanskrit";

"Base" = "音節";

"Conjuncts" = "結合文字";

"Consonants" = "子音";

"Extra Conjuncts" = "Extra Conjuncts";

"Halfform" = "ハーフフォーム";

"Letters and Marks" = "文字と発音記号";

"Letters" = "文字";

"Marks" = "発音記号";

"Matras" = "母音記号";

"Medials" = "Medials";

"Minority" = "Minority";

"Numbers" = "数字";

"Numerals" = "数字";

"Punctuation" = "約物";

"Separator" = "スペース類";

"Stuff" = "Stuff";

"Subjoined" = "Subjoined";

"Symbol" = "記号";

"Symbols and Punctuation" = "Symbols and Punctuation";

"Traditional" = "Traditional";

"Vowels" = "母音";

"Hangul" = "ハングル";

"Jamo" = "字母";

"Miscellaneous" = "その他";

"Music" = "音楽記号";

"Braille" = "点字";

"Six" = "Six";

"Eight" = "Eight";

"Corner" = "コーナーコンポーネントを";

"Smart Glyph" = "スマートグリフ";
